Subject: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 Dec 2018 14:26:50 +0200

> From: Uwe Brauer <[email-masked]>
> Cc: Uwe Brauer <[email-masked]>, [email-masked],
> 	Eli Zaretskii <[email-masked]> 
> Date: Wed, 05 Dec 2018 12:54:54 +0100
> 
> Eli
> 
> I think you closed the bug.

It wasn't me, it was Glenn.  You can clearly see that in the bug
report, https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33560.

> However it seems to me a gnus bug, not a real emacs core
> bug. However, gnus is now part of core emacs and that is why the two
> BUG system are unified.
> 
> That is why I think the bug should be left open since it cannot be
> that a 4 MB attachment under gnus consumes 7 GB of RAM.

It's a bug in ImageMagick, an external library Emacs/Gnus uses to
display djvu files.  I suggest to take the problem up with ImageMagick
developers, perhaps they know how to solve it or work around it.